-- Deploy gaia:api_2019_07_16_facialcombi_add_column_celebrity to mysql

BEGIN;

ALTER TABLE `api_facial_combination` ADD COLUMN `celebrity` VARCHAR(32) NOT NULL;
ALTER TABLE `api_facial_combination` ADD COLUMN `gender` VARCHAR(1) NOT NULL;

COMMIT;
